/* *Slider */
.view-slider .flexslider {
    margin: 0;
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.view-slider .flexslider .slides > li {
    position: inherit !important;
}

.view-slider .flex-direction-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;   
    margin: -25px 0 0 0; 
    z-index: 100;
}

.view-slider .flex-direction-nav li {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

.view-slider .flex-direction-nav a {
    display: inline-block;
    position: relative;
    margin: 0;
    text-indent: 9999px;
    width: 80px;
    height: 80px;
    z-index: 101;
    opacity: 1;
    text-shadow: none;
    /*background-color: rgba(0,0,0,0.4);*/
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-slider .flex-direction-nav a:hover,
.view-slider .flex-direction-nav a:active,
.view-slider .flex-direction-nav a:focus {
    background-color: rgba(0,0,0,0.6);
    background-size: 60px 60px;
    background-position: 50% 50%;
}

.view-slider .flex-direction-nav a:before {
    content: '';
    display: none;
}

.view-slider .flex-direction-nav .flex-prev {
    background-image: url(../images/prev.svg);
    left: 0;
}

.view-slider .flex-direction-nav .flex-next {
    background-image: url(../images/next.svg);
    right: 0;
    left: auto; 
}

.view-slider .flexslider:hover .flex-direction-nav .flex-prev {
    left: auto;
    opacity: 1;
}

.view-slider .flexslider:hover .flex-direction-nav .flex-next {
    right: auto;
    opacity: 1;
}

.view-slider .flex-control-nav {
    right: 0;
    left: 0;   
    bottom: -20px;
    z-index: 101;
    font-size: 0;
    line-height: 0;
}

.view-slider .flex-control-nav li {
    margin: 0 10px 0 0;
    padding: 0;
    display: inline-block;
}

.view-slider .flex-control-nav li a {
    width: 40px;
    height: 6px;
    background: #e1e1e1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
	border-radius:0px;
}

.view-slider .views-field-title {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(0,0,0,0.25);
}

.view-slider .views-field-title .field-content {
    padding: 0 15px;
}

/* News */
.views-field-created {
    margin: 3px 0 5px 0;
	font-size:12px;
}

.view-news-page .views-row {
    margin: 0 0 30px 0;
}

.view-news-block a {
    display: block;
}


/* *Discounts */
.view-discounts-page img,
.view-discounts-block img {
    display: block;
    width: 100%;
    height: auto;
}


/* *Accordion */
.ui-widget {
    font-family: inherit;
    font-size: inherit;
}

.ui-accordion .ui-accordion-header {
    margin: 5px 0 0 0;
    padding: 15px 20px;
    font-size: 20px;
    outline: none;
}

.ui-accordion-header:before {
    font-family: 'Font Awesome 5 Free';
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    font-style: normal;
    font-variant: normal;
    font-size: 17px;
    text-rendering: auto;
    line-height: 1;
    content: "\f054";
    opacity: 0.5;
    margin: 0 10px 0 0;
}

.ui-accordion-header-active:before {
    content: "\f078";
}

.ui-corner-all, .ui-corner-bottom, 
.ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0;
}

.ui-corner-all, .ui-corner-bottom, 
.ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0;
}

.ui-corner-all, .ui-corner-top, 
.ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
}

.ui-corner-all, .ui-corner-top, 
.ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0;
}

.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
    transition: 0.2s linear;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
    transition: 0.2s linear;
}

.ui-accordion .ui-accordion-content {
    padding: 30px;
}

.ui-widget-content a {
    color: inherit;
}

.ui-widget-content p:last-child {
    margin: 0;
}

#views-exposed-form-moi-sozdannye-materialy-page-1 > div{
    display:inline;
}

#main .brands > div {
    justify-content: center;
}

#footer-first .brands {
    display: flex; 
    justify-content: space-around; 
    flex-wrap: wrap;
}

.brands img:hover {
    opacity: .8;
}


/* !MEDIA QUERIES */
@media (max-width: 768px) {
    #main .brands > div {
        text-align: center;
    }
    #block-evropeyskieigry {
        padding: 0;
    }
    #main .brands img {
        width: 100%;
    }   
    .slide-title { 
        font-size: 1.2em; 
        font-weight: 300; 
    }
    .slide-description { 
        font-size: 1.0em; 
    }
    .view-slider .flex-direction-nav { 
        display: none;
    }
}

@media (max-width: 410px) {
    #main .brands > div {
        flex-wrap: wrap;
    }
    #main .brands img {
        width: 80%;
    }   
}